

/*-----------------------------
	        PARTS
------------------------------*/

.whiteBox{
	width:auto;
	margin:0px ;
	padding:20px 0px 60px 0px;
}
.whiteBox:before{
	display: none;
}
.whiteBox h1{
	font-size:2.2rem;
	display: block;
	text-align: center;
	background-color:#FFF;
	padding:10px 20px 30px 20px;
	position: relative;
	z-index: 10;
	margin-left:0px;
}

/*
.column2 .box{
	width:100%	;
	padding:0 20px;
	box-sizing: border-box;
	float:none;
}
.column3 .box{
	width:100%	;
	padding:0 20px;
	box-sizing: border-box;
	float:none;
}
.column4 .box{
	width:50%	;
	padding:0 20px;
	box-sizing: border-box;
	float:left;
}
*/


.column_wide{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-content: flex-start
}

.column_wide .box{
	width:31%;
	margin-bottom:20px;
}

.column_wide .box img{
	width: 100%;
}


/*---- ボタン系 ----*/

.btnSet.back{
	margin-top:40px;
}
/*---- 見出し系 ----*/

h2.sub{
	font-size:1.8rem;
}

/*---- 絞り込み系 ----*/
.searchBox {
	padding:0 20px 30px 20px;
}

.searchBox .selectOut select {
	font-size:1.3rem;
	border:1px solid #CCC;
	padding:5px 25px 5px 5px; 
	height:30px;
	background-color:#FFF;
}
.searchBox .selectOut{
	position: relative;
	float:left;
	display: block;
	margin-right:20px;
}
.searchBox .selectOut .fa{
	position: absolute;
	right:10px;
	top:50%;
	font-size:1.3rem;
	margin-top:-6px;
}

/*---- news tab ----*/
#catTab li{
	display: block;
	float:left;
	text-align: center;
	width:33.3333%;
	box-sizing: border-box;
	margin:0;
	padding:0;
	border-right:2px solid #FFF;
	border-bottom:2px solid #FFF;
	position: relative;
}
#catTab li:nth-of-type(3n){
	border-right:none;
}


/*---- news list ----*/
#newsContent .box {
	height:auto;
	padding-bottom:20px;
}
#newsContent .box .info {
	padding-left: 95px;
}
#newsContent .box .thumb {
	width: 75px;
	height: 109px;
	box-sizing: border-box;
	border: 1px solid #CCC;
	float: left;
	display: block;
	overflow: hidden;
}
#newsContent .box .info .date{
	line-height:20px;
	font-size:1.5rem;
	position: relative;
	right:inherit;
	top:inherit;
	padding-top:5px;
	}
	
/*-----------------------------
	        layout
------------------------------*/

#main {
/*	padding-top:138px;
	padding-top:50px;*/
	padding-top:0px
}

#main h1{
	margin:30px 0 0 0;
}

/*-----------------------------
	        header
------------------------------*/
	#header #logo{
		display: block;
		height:40px;
	}

	#header #logo a{
		display: block;
		height:35px;
		width: 100%;
		background: url(https://platinumproduction.jp/wp-content/themes/corporate2019/img/logo_w.png) center bottom 15px #000 no-repeat;
		text-indent: -9999px;
		background-size:80% auto;
		}
	
	#header #group-link a{
		background: url(https://platinumproduction.jp/wp-content/themes/corporate2019/img/group_link_sp.png) center center #000 no-repeat;
		background-size:100% auto;
		height:80px;
		max-height: 100px;
		display: block;
	}
		
	#g_navi{
		bottom:0;
		position: fixed;
		z-index: 99999999;
		width: 100%;
	}

	#g_navi ul{
		display: none;
		width: 100%;
	}

	#g_navi li{
		display: block;
		text-align: center;
		height:auto;
		font-size: 1.6rem;
		border-bottom:1px solid #CCC;
		width:100%;
		line-height: 1.2em;
	}

	#g_navi li a{
		padding:10px;
	}

	#g_navi li.top a{
		background-image: none;
		text-indent: inherit;
		overflow: auto;
		width:100%;
		height: auto;
		text-indent: inherit;
		padding:20px 0;
	}
		
	#g_navi #menuBtn{
		display: block;
		padding:20px;
		color:#FFF;
		width:70px;
		text-align: center;
		transition: 0.2s;
		background: url(https://platinumproduction.jp/wp-content/themes/corporate2019/img/menu_ico.png) center center rgba(0, 0, 0, 0.82) no-repeat;
		background-size:50px 50px;
		text-indent: -9999px;
		overflow: hidden;
		box-sizing: border-box;
	}
	
	#g_navi #menuBtn.open{
		background: url(https://platinumproduction.jp/wp-content/themes/corporate2019/img/close_ico.png) center center rgba(0, 0, 0, 0.82) no-repeat;
		background-size:50px 50px;
		transition: 0.2s;
		width:100%;
	}

	#footer .footerInner{
		display: block
	}
	
	#footer .footerInner > div.snsLogo{
		width:100%;
		margin-right:0;
	}
	
	#footer .snsLogo img{
		width: 40px;
		margin-right:10px;
	}
	
	
	#footer .footerInner > div{
		width:100%;
		margin:20px 0 30px 0;
	}

	#footer .footerInner > div h3{
		border-bottom:1px solid #FFF;
		padding:10px 0;
		margin-bottom:10px;
		font-size: 1.8rem;
	}

	#footer .footerInner div li{
		padding:0;
	}
	
	.wp-pagenavi span.pages{
		display: block;
	}
	
/*-----------------------------
	           top 
------------------------------*/
/*----タレントスライド----*/
#hero{
	display: none;
}

/*---- news topics ----*/
#topNews .topics{
	background-color:#CCC;
	margin:0 0px 30px 0px;
	padding:10px 0;
}

#topNews .topics h2{
	font-size:1.8rem;
	padding-bottom:10px;
	padding-left:20px;
}

#topNews .topics li{
	border-top:1px solid #FFF;
}
#topNews .topics li a{
	color:#000;
	display: block;
	font-size:1.5rem;
	line-height:1.6;
	font-weight: 100;
	padding:10px 20px;
}
#topNews .topics li a:hover{
	color:#4ab259;
}
#topNews .topics li a .date{
	display: block;
	width:auto;
	color:#000;
}
/*----企業バナースライド----*/
#PR{
	padding:0px 0;
	background-color:#FFF;
	margin-bottom:0px;
}
#PR img{
	width:100%;
	height:auto;
}

/*---- SNS ----*/

#topSNSBox{
	width: auto;
}

#topSNS{
	width:100%;
	float:none;
}
#topSNS .snsOuter{
	border:1px solid #000;
	height:480px;
}

/*
#topSNS{
	width:auto;
	float:none;
}
#topYoutube{
	width:auto;
	float:none;
}
#topYoutube iframe{
	width:100%;
	height:180px;
}*/

/*-----------------------------
	      newsDetail 
------------------------------*/
.newsDetail .whiteBox article .meta{
	position: relative;
}
.newsDetail .whiteBox article .meta h2{
	font-size:1.8rem;
	font-weight: 500;
}
.newsDetail .whiteBox article .meta .cat{
	background-color:#CCC;
	text-align:center;
	width:110px;
	margin-right:20px;
	line-height:30px;
	font-size:1.2rem;
	display: block;
}
.newsDetail .whiteBox article .meta .date{
	font-size:1.5rem;
	position: absolute;
	right:20px;
	top:10px;
}
/*-----------------------------
	      talentlist 
------------------------------*/

.talent .searchPanel{
	padding:20px;
}

.transBox{
	width: 100%;
}

.talent .whiteBox{
	width:90%;
	padding:20px 0;
}

.talent .sort li.subject{
	width:100%;
	border-radius:0;
	font-size:1.6rem;
	background-color: #FFF;
	padding:10px;
	margin:0 0 15px 0;
}

.talent .sortBtn li{
	margin-bottom:10px;
}

.talentList .sub{
	margin:20px 20px 30px 20px;
}


.talentUl .thumb{
	width:100%;
	height:auto;
	background-size:contain;
}



h2.sub.searchTT{
	margin-bottom:20px !important;
}
.talentSearch{
	text-align: center;
}
.talentSearch .selectOut select{
	width:170px;
}
.talentSearch .selectOut:nth-of-type(1){
	margin-bottom:10px;
}


/*-----------------------------
	      taletDetail 
------------------------------*/
.talentDetail h2.sub{
	margin:0 20px 60px 20px;
}
.talentDetail .categoryname{
	float:none;
	position: absolute;
	bottom:-30px;
	font-size:1.2rem;
}

.talentDetail #profileImg{
	position: relative;
	float:none;
	width:auto;
	margin:0 20px;
}
.talentDetail #profileImg #mainImage{
	width:100%;
	height:auto;
}

.talentDetail #profileTxt{
	width:auto;
	float:none;
	padding:40px 20px;
	font-size:1.5rem;
	line-height:1.7;
}
.talentDetail .profTab li{
	float:left;
	display: block;
	width:19%;
	margin-right:1.25%;
	text-align: center;
	position: relative;
}
.talentDetail .profTab li a{
	font-size:1.2rem;
	height:5em;
	line-height:1.4;
    box-sizing: border-box;
}
.talentDetail .profTab li a br{
	display: block;
}
.talentDetail .profTab li a .spHide{
	display: none;
}

.talentDetail .profTab li.profCm a,
.talentDetail .profTab li.profMagazine a,
.talentDetail .profTab li.profOther a{
	padding-top:2em;
}
.talentDetail .profTab li.profStage a{
	padding-top:1.2em;
}
/*-----------------------------
	      link 
------------------------------*/

.link #main .whiteBox .linkBox img{
	margin:0 20px 20px 0;
	max-width: 100%;
}

.link #main .whiteBox .linkBox.imgS img{
	width:46%;
	margin:0 1% 20px 1%; 
}



/*-----------------------------
	      newsListPage 
------------------------------*/
.newsSearch {
	text-align: center;
}
.newsSearch .selectOut{
	float:none;
	margin-right:0;
	display: inline-block;
}
/*-----------------------------
	      company 
------------------------------*/


.company #main .whiteBox .companyTB th{
	display: block;
	text-align:left;
	width:auto;
	padding-bottom:10px;
	font-weight: 500;
}
.company #main .whiteBox .companyTB td{
	display: block;
	width:auto;
	font-size:1.3rem;
	padding-bottom:40px;
	padding-left:15px;
}

/*-----------------------------
	      event 
------------------------------*/
.event .whiteBox .eventOuter iframe{
	width:100%;
	height:400px;
}